Bug 373714 - Please make active / passive tab color configurable
Summary: Please make active / passive tab color configurable
Status: RESOLVED WORKSFORME
Alias: None
Product: konsole
Classification: Applications
Component: tabbar (show other bugs)
Version: 16.08.3
Platform: Other Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Konsole Developer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-12-16 10:01 UTC by Mike
Modified: 2020-12-05 04:34 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
Screenshot - Mac Terminal (134.56 KB, image/png)
2016-12-16 10:01 UTC, Mike
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mike 2016-12-16 10:01:56 UTC
Created attachment 102811 [details]
Screenshot - Mac Terminal

I'm using KDE-Neon Breeze-Dark. The active Tab in Konsole is dark, the inactive one is light - I find this very confusing. In my opinion this should be the opposite.

Mac-Terminal does it right - I attached a SS.
Thanks
Comment 1 Michael Reiher 2018-08-10 12:07:21 UTC
Just came across this. I guess it can be closed? My Konsole with Breeze-Dark shows the active tab a bit lighter than the inactive ones (although really just a tad).
Comment 2 cybea 2018-10-25 14:10:00 UTC
I agree this bug report can be closed.

It is very old an does not apply (at least not to me). If I select breeze-dark in "Workspace Theme"->"Look and Feel" the selected tab in konsole is very light compared to non-selected tabs. (Font color of non-selected tabs is also very dark and almost unreadable -> time for new bug..)
Also attached image shows mac light theme.

- kde-neon
- konsole 18.08.2
- KDE Frameworks 5.51.0
- Qt 5.11.2 (built against 5.11.1)
- plasmashell 5.14.1
Comment 3 Justin Zobel 2020-11-05 03:01:25 UTC
Thanks for the report Mike. As discussed above I think this can now be closed as the colours are much better. 

Can you please confirm the colour scheme is now appropriate, thanks.
Comment 4 Bug Janitor Service 2020-11-20 04:33:44 UTC
Dear Bug Submitter,

This bug has been in NEEDSINFO status with no change for at least
15 days. Please provide the requested information as soon as
possible and set the bug status as REPORTED. Due to regular bug
tracker maintenance, if the bug is still in NEEDSINFO status with
no change in 30 days the bug will be closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

If you have already provided the requested information, please
mark the bug as REPORTED so that the KDE team knows that the bug is
ready to be confirmed.

Thank you for helping us make KDE software even better for everyone!
Comment 5 Bug Janitor Service 2020-12-05 04:34:06 UTC
This bug has been in NEEDSINFO status with no change for at least
30 days. The bug is now closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

Thank you for helping us make KDE software even better for everyone!